*If(MatProp(Activate_Compliances,int)==1)
*for(i=1;i<=MatProp(Compliance,INT);i=i+3)
   load time *MatProp(Compliance,*i)
   current time *MatProp(Compliance,*Operation(i+1))
   compliance *MatProp(Compliance,*Operation(i+2))
*End
*EndIf
